body {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
}

h2 {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #338866;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
}

h3 {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
}

p
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 1.3em;
}

.quotation
{
	font-family: Georgia, Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-style: italic;
	line-height: 1.3em;
}

blockquote {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #666666;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0px;
  padding-bottom: 5px;
}

hr
{
	border: none;
	height: 1px;
	background: #DDDDDD;
	color: #DDDDDD;
}

hr.gap { margin: 2em 0 1em 0; }

.note
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-style: italic;
}

#sidebar h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666666;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 5px;
}

#sidebar p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #666666;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 5px;
}

#sidebar hr
{
	border: none;
	height: 1px;
	background: #999999;
	color: #999999;
}

#sidebar hr.gap { margin: 2em 0 1em 0; }

#sidebar a:link {
color: #333333;
text-decoration: none;
}

#sidebar a:visited {
color: #333333;
text-decoration: none;
}

#sidebar a:hover {
color: #333333;
text-decoration: underline;
}

#sidebar a:active {
color: #333333;
text-decoration: none;
}

a:link {
color: #336699;
text-decoration: none;
}

a:visited {
color: #224488;
text-decoration: none;
}

a:hover {
text-decoration: underline;
color: #006699;
background-color: #F0F0F0;
}

a:active {
text-decoration: none;
color: #6699FF;
background-color: #F0F0F0;
}

.menu a:link {
color: #336600;
text-decoration: none;
}

.menu a:visited {
color: #666666;
text-decoration: none;
}

.menu a:hover {
color: #990000;
text-decoration: none;
}

.menu a:active {
color: #666666;
text-decoration: none;
}

.red {
color: #990000;
text-decoration: none;
}

#copyright p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #666666;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
}

#copyright a:link {
color: #666666;
text-decoration: none;
}

#copyright a:visited {
color: #666666;
text-decoration: none;
}

#copyright a:hover {
color: #666666;
text-decoration: underline;
}

#copyright a:active {
color: #666666;
text-decoration: none;
}

